uuid: e7e9acae-503b-497e-9974-b3ead95df0e3
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.name
field_name: name
entity_type: taxonomy_term
bundle: locations
label: Nombre
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
